<?php
/**
 * The template for displaying 404 pages (Not Found).
 *
 * @package WordPress
 * @subpackage MikeGen
 * @since MikeGen 1.0
 */

get_header(); ?>

<div id="content" role="main">

	<div id="post-0" class="post error404 not-found">
		<h2 class="entry-title"><?php _e( 'Not Found', 'mikegen' ); ?></h2>
		<div class="entry-content">
			<p><?php _e( 'Apologies, but the page you requested could not be found. Perhaps searching will help.', 'mikegen' ); ?></p>
			<div id="main-search">
				<?php get_search_form(); ?>
			</div><!-- #main-search -->
		</div><!-- .entry-content -->
	</div><!-- #post-0 -->

</div><!-- #content -->

<?php get_sidebar(); ?>
<?php get_footer(); ?>