<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the id=main div and all content
 * after.  Calls sidebar-footer.php for bottom widgets.
 *
 * @package WordPress
 * @subpackage MikeGen
 * @since MikeGen 1.0
 */
?>
</div><!-- #container -->
<div id="footer" role="contentinfo">

	<div id="footerWrap" class="contain-1024">

		<?php
		// get the theme options
		$options = array( );
		$options = get_option('mikegen_theme_options', false);
		if ($options['mikegen_footersearch'] == '1'): ?>
			<div id="footer-search">
				<?php get_search_form( ); ?>
			</div><!-- #topsearch -->
		<?php endif; ?>

		<div id="footer-navigation">
			<?php wp_nav_menu( array( 'theme_location' => 'footer-navigation', 'container' => false ) ); ?>
		</div><!-- #footer-navigation -->
		
		<div id="credits">
			<p><?php echo __('Copyright');?>&nbsp;&copy;&nbsp;<?php bloginfo('name');?>.&nbsp;<?php echo __('All rights reserved.');?></p>
			<p><?php echo __('Powered by');?>&nbsp;<a href="http://www.wordpress.org"><?php echo __('WordPress'); ?></a>&nbsp;&amp;&nbsp;<a href="http://www.dockstreetmedia.com/2011/07/mikegen-theme/"><?php echo __('The MikeGen Theme'); ?></a></p>
		</div><!-- #credits -->
	</div><!-- #footerWrap -->
</div><!-- #footer -->
</div><!-- #wrapper -->

<?php
/* Always have wp_footer( ) just before the closing </body>
 * tag of your theme, or you will break many plugins, which
 * generally use this hook to reference JavaScript files.
 */

wp_footer( );
?>
</body>
</html>
